body{
	margin:auto;
	/*background-color: #d5d3d4;*/
	background: url(../img/bg.jpg) no-repeat 0px -200px;
	background-attachment: fixed;
	font-family: georgia;
	width: 1000px;
}



/*/////////////////// MENU ////////////////*/

#logo img{
	margin: 10px 0 -10px 40px;
	border: none;
}

#logo a{
	text-decoration: none;
	color: none;
}


#menu{
	height: 45px;
	font-size: 18px;
	font-weight: bold;
	/*background: linear-gradient(#dda9af, #e3001b);
	background: -webkit-linear-gradient(#dda9af, #e3001b);
    background: -moz-linear-gradient(#dda9af, #e3001b);
    background: -ms-linear-gradient(#dda9af, #e3001b); 
    background: -o-linear-gradient(#dda9af, #e3001b);*/
    background-color: #e3001b;
}

#menu ul      
{
    padding : 0; /* pas de marge intérieure */
    margin-left : 0px; /* ni extérieure */
    list-style : none; /* supprime le style par défaut de la liste */
    line-height : 45px; /* définit une hauteur pour chaque élément */
    text-align : center; /* centre le texte qui se trouve dans la liste */
}



#menu a 
{
    display : block; /* les liens deviennent des balises de type block */
    padding : 0; /* marge intérieure */
    /*background : #e3001b;*/ /* couleur de fond */        
    color : white; /* couleur du texte */
    text-decoration : none; /* supprime style des liens  */
    margin-left: 41px;
}

#menu li    
{ 
        float : left; 
        /*border: 1px black solid;*/
}


#menu li ul 
{ 
        position: absolute; /* Position absolue */
        height: 45px;
        display: none;
        margin-left: -120px;
        /*background: linear-gradient(#dda9af, #e3001b);
		background: -webkit-linear-gradient(#dda9af, #e3001b);
   	 	background: -moz-linear-gradient(#dda9af, #e3001b);
    	background: -ms-linear-gradient(#dda9af, #e3001b); 
    	background: -o-linear-gradient(#dda9af, #e3001b);*/
    	background-color: #e3001b;
}

#menu li ul li{
	border: white 1px solid;
	width: 200px;
}


#menu a:hover    
{
    color: black; 
}

#menu li ul li a{
	margin: auto;
}


#menu li:hover ul, #menu li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul  
{
        min-height: 0; 
        display: block;
}



.clearer{
	clear: both;
}





/*/////////////// INDEX /////////////////*/

section{

	width: 1000px;
	margin: 10px auto 20px auto;
	padding: 10px 0 10px 0;
	background-color: white;
	/*background: url(../img/bgsection.png) no-repeat 0 0;*/
	/*border: 1px #d5d3d4 solid;*/
	box-shadow: 0px 0px 2px;

}

.logo{
	margin: 10px auto 20px 334px;
}

#slider{
	float: left;
	height: 300px;
	width: 600px;
	background-color: black;
	margin: 30px 0 0 35px;
}

#video_homepage{
	float: left;
	height: 300px;
	width: 600px;
	background-color: black;
	margin: 30px 0 0 35px;
}


#article{
	float: right;
	width: 300px;
	height: 220px;
	border: 1px black solid;
	margin: 20px 30px 0 0;
	background-color:#d5d3d4;
}

#article_top{
	height: 30px;
	width: 100%;
/*	background: linear-gradient(#dda9af, #e3001b);
	background: -webkit-linear-gradient(#dda9af, #e3001b);
    background: -moz-linear-gradient(#dda9af, #e3001b);
    background: -ms-linear-gradient(#dda9af, #e3001b); 
    background: -o-linear-gradient(#dda9af, #e3001b); */
    background-color: #e3001b;
    color: white;
    font-size: 19px;
    text-align: center;
    padding: 2px 0 0 0;
}

/*#terrassement{
	float: left;
	height: 300px;
	width: 300px;
	background-color: black;
	margin: 20px 0 0 10px;
	background: url(../img/terrassement.png) no-repeat 0 0px;
	cursor: pointer;
	border: 1px solid black;
}

#terrassement:hover{
	background: url(../img/terrassement.png) no-repeat 0 -300px;
}

#demolition{
	float: left;
	height: 300px;
	width: 300px;
	background-color: black;
	margin: 20px 0 0 30px;
	background: url(../img/demolition.JPG) no-repeat 0 0px;
	cursor: pointer;
	border: 1px solid black;

}

#demolition:hover{
	background: url(../img/demolition.png) no-repeat 0 -300px;
}

#txt_t{
	display: none;
    background: url(../img/transparent.png) no-repeat 0 0;
    margin-top: 235px;
    height: 70px;
    color: white;
    font-size: 24px;
}

#txt_d{
	display: none;
    background: url(../img/transparent.png) no-repeat 0 0;
    margin-top: 235px;
    height: 70px;
    color: white;
    font-size: 24px;
}

#txt_t p, #txt_d p{
	text-align: center;
}*/

#panneau_index{
	height: 300px;
	width: 600px;
	background-color: white;
	border: black 1px solid;
	margin: 50px 0 0 35px;
	background: url(../img/panneau_index.png);
}

#panneau_texte_gauche{
	text-align: center; 
	margin: 20px 0 0 0px;
	font-size: 30px;
	font-weight: bold;
	text-shadow: 3px 3px 5px white;
	opacity: 10%;
}

#panneau_texte_droite{
	text-align: center; 
	margin: 45px 0 0 0px;
	font-size: 20px;
	font-weight: bold;
	text-shadow: 3px 3px 5px white;
	opacity: 10%;
}


#photos_homepage img{
	padding: 10px;  
    border:  1px solid #ccc;  
    background-color: #eee;  
    width:  200px; 
    height: 130px; 
    margin: 4px 0 0 40px;
}

#photos_homepage video{
	padding: 10px;  
    border:  1px solid #ccc;  
    background-color: #eee;  
    width:  200px; 
    height: 130px; 
    margin: 10px 0 0 40px;
}



/*//////////// PRESENTATION ////////*/

.barre_titre{
	width: 970px;
	height: 30px;
	/*background: linear-gradient(#dda9af, #e3001b);
	background: -webkit-linear-gradient(#dda9af, #e3001b);
    background: -moz-linear-gradient(#dda9af, #e3001b);
    background: -ms-linear-gradient(#dda9af, #e3001b); 
    background: -o-linear-gradient(#dda9af, #e3001b); */
    background-color: #e3001b;
    border: #e3001b solid 1px;
    margin: 10px 0 20px 50px;
}

.titre{
	position: absolute;
	font-size: 22px;
	margin: 2px 0 0 20px;
	color: white;
	font-weight: bold;
}

.triangle{
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 20px 23px 0 0;
	border-color: #820213 transparent transparent transparent;
	margin: 31px 0 0 949px;
}


p{
	font-size: 18px;
	margin: 10px 30px 10px 30px;
	text-align: justify;
}

section ul{
	margin: -5px 0 0 50px;
}

#img_presentation img{
	margin: 0 150px 20px 0;
	border: 1px black solid;
}

#liens_presentation{
	font-size: 18px;
	margin: 50px 0 50px 270px;
}

#liens_presentation a{
	cursor: pointer;
	text-decoration: none;
	color: black;
}

#liens_presentation a:hover{
	color: #aaa;
}




/*///////////// PHOTOS /////////////*/

#gallery_images{
	text-align: center;
	margin: 0 0 40px 0;
}

#gallery_images img{
	border: 1px #838283 solid;
}



/*///////////// VIDEOS /////////////*/

#gallery_videos{
	text-align: center;
	margin: 30px 0 40px 0;
}

#gallery_videos video{
	margin: 0 0 10px 10px;
	box-shadow: 0px 0px 2px;
	border: 2px black outset;
}

video{
	cursor: pointer;
}



/*//////////// CONTACT //////////*/

hr{
	width: 80%;
	margin: 40px auto 30px auto;
}






/*//////////// FOOTER /////////////*/


footer{
    font-size: 16px;
    text-align: center;
    color: #e3001b;
    margin: 30px 0 20px 0;
}

footer a{
    text-decoration: none;
    color:  #e3001b;
}

footer a:hover{
    color: black;
    cursor: pointer;
}





